.mejs-container {
	position: relative;
	background: #000;
}

.mejs-embed, .mejs-embed body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.mejs-container-fullscreen {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1000;
}

.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
	width: 100%;
	height: 100%;
}

/* Start: LAYERS */

.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}

.mejs-poster {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-poster img {
	border: 0;
	padding: 0;
	border: 0;
	display: block;
}

.mejs-overlay {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-overlay-play {
	display: none;
	cursor: pointer;
}

.mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	background: url("../images/mediaelement/bigplay.png") top left no-repeat;	
}

.mejs-overlay:hover .mejs-overlay-button {
	background-position: 0 -100px ;
}

.mejs-overlay-loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 48px;
	height: 48px;
	margin: -24px 0 0 -24px;
	background: transparent;
}

.mejs-overlay-loading span {
	display: block;
	width: 48px;
	height: 48px;
	background: transparent url("../images/mediaelement/loading.gif") center center no-repeat;
}

/* End: LAYERS */

/* Start: CONTROL BAR */

.mejs-container .mejs-controls {
	position: absolute;
	background: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	background: #222222;
	height: 30px;
	width: 100%;
	
}

.mejs-container .mejs-controls div {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;		
}

.mejs-container .mejs-controls > div {	
	background: transparent url("../images/mediaelement/border.png") 0 0 repeat-y;	
}

.mejs-container .mejs-controls > div:first-child {	
	background: none;
}

.mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;	
	margin: 7px;	
	position: absolute;
	height: 16px;
	width: 16px;
	border: 0;
	background: transparent url("../images/mediaelement/controls.png") 0 0 no-repeat;
}

/* End: CONTROL BAR */

/* Start: Time (current / duration) */

.mejs-container .mejs-controls .mejs-time {
	font-family: Arial, sans-serif;	
	line-height: 1.2;
	display: block;
	height: 13px;
	width: auto;
	padding: 8px 8px 9px 8px;
	overflow: hidden;
	text-align: center;	
}

.mejs-container .mejs-controls .mejs-time span {
	display: block;
	float: left;
	width: auto;
	font-size: 10px;
	margin: -1px 5px 0 5px;
	color: #444444;
}

.mejs-container .mejs-controls .mejs-time span.mejs-currenttime,
.mejs-container .mejs-controls .mejs-time span.mejs-duration {
	margin: 0;
	font-size: 11px;
	color: #FFFFFF;
}

/* End: Time (current / duration) */

/* Start: Play/pause */

.mejs-controls .mejs-play button {
	background-position: 0 0;
}

.mejs-controls .mejs-pause button {
	background-position: 0 -16px;
}

/* End: Play/pause */


/* Stop */

.mejs-controls .mejs-stop button {
	background-position:  -112px 0;
}

/* End: Play/pause */

/* Start: Progress bar */

.mejs-controls div.mejs-time-rail {
	width: 200px;	
}

.mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 5px;
	cursor: pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	margin: 13px 12px 11px 12px;
	background: #333333;	
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #444444;
	width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	background: #CCCCCC;	
}

.mejs-controls .mejs-time-rail .mejs-time-handle {	
	position: absolute;
	margin: -2px 0 0 -1px;
	width: 2px;
	height: 9px;
	background: #CCCCCC;
	cursor: pointer;	
	text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	font-family: Arial, sans-serif;
	font-size: 10px;
	visibility: hidden;
	position: absolute;
	display: block;
	background: #111111;	
	width: 36px;
	height: 17px;	
	top: -26px;
	margin-left: -18px;
	text-align: center;
	color: #666666;	
}

.mejs-controls .mejs-time-total:hover .mejs-time-float {
	visibility: visible;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 2px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	line-height: 0;
	border: solid 5px #111111;
	border-color: #111111 transparent transparent transparent;	
	top: 15px;
	left: 13px;

}

/* End: Progress bar */

/* Start: Fullscreen */

.mejs-controls .mejs-fullscreen-button button {
	background-position: -32px 0;
}

.mejs-controls .mejs-unfullscreen button {
	background-position: -32px -16px;
}

/* End: Fullscreen */

/* Start: Mute/Volume */

.mejs-controls .mejs-mute button {
	background-position: -16px -16px;
}

.mejs-controls .mejs-unmute button {
	background-position: -16px 0;
}

.mejs-controls .mejs-volume-button {
	position: relative;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
	display: none;
	height: 60px;
	width: 15px;	
	background: #222222;
	top: -60px;
	left: 8px;
	z-index: 1;
	position: absolute;
	margin: 0;
	cursor: pointer;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	position: absolute;
	left: 5px;
	top: 6px;
	width: 5px;
	height: 50px;
	background: #333333;
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	position: absolute;
	left: 5px;
	top: 6px;
	width: 5px;
	height: 50px;
	background: #555555;
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	position: absolute;
	left: 5px;
	top: 6px;
	width: 5px;
	height: 1px;
	background: #555555;	
	margin: 0;
}

/* End: Mute/Volume */

/* Start: TRACK (Captions and Chapters) */

.mejs-controls .mejs-captions-button {
	position: relative;
	width: 17px;
}

.mejs-controls .mejs-captions-button button {
	background-position: -48px 0;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector {
	visibility: hidden;
	position: absolute;
	bottom: 30px;
	right: -10px;
	width: 150px;
	height: 100px;
	background: #FFFFFF;
	padding: 5px;
	overflow: hidden;	
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
	margin: 0 0 3px 0;
	padding: 0;
	list-style-type: none !important;
	display:block;
	color: #666666;
	overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input {
	clear: both;
	float: left;
	margin: 3px 3px 0px 5px;
	background: none;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label {
	width: 120px;
	float: left;
	padding: 4px 0 0 0;
	line-height: 15px;
	font-family: Arial, sans-serif;
	font-size: 10px;
}

.mejs-controls .mejs-captions-button .mejs-captions-translations {
	font-size: 10px;
	margin: 0 0 5px 0;
}

.mejs-chapters {
	position: absolute;
	top: 0;
	left: 0;	
	width: 10000px;
}

.mejs-chapters .mejs-chapter {
	position: absolute;
	float: left;
	background: #222222;		
	overflow: hidden;
	border: 0;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block {
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px;
	display: block;	
	cursor: pointer;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block-last {
	border-right: none;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
	/*background: #333;*/
	background: #666;
	background: rgba(102,102,102, 0.7);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(102,102,102,0.7)), to(rgba(50,50,50,0.6))); 
	background: -moz-linear-gradient(top,  rgba(102,102,102,0.7),  rgba(50,50,50,0.6)); 
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#666666,endColorstr=#323232);		
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title{
	font-size: 12px;
	font-weight: bold;
	display: block;
	white-space:nowrap;
	text-overflow: ellipsis;
	margin: 0 0 3px 0;
	line-height: 12px;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan{
	font-size: 12px;
	line-height: 12px;
	margin: 3px 0 4px 0;
	display: block;
	white-space:nowrap;
	text-overflow: ellipsis;
}

.mejs-captions-layer {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align:center;
	font-weight: bold;
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}

.mejs-captions-layer  a {
	color: #fff;
	text-decoration: underline;
}

.mejs-captions-layer[lang=ar] {
	font-size: 20px;
	font-weight: normal;
}

.mejs-captions-position {
	position: absolute;
	width: 100%;
	bottom: 15px;
	left: 0;
}

.mejs-captions-position-hover {
	bottom: 45px;
}

.mejs-captions-text {
	padding: 3px 5px;
	background: url("../images/mediaelement/background.png");
	background: rgba(20, 20, 20, 0.8);

}

/* End: TRACK (Captions and Chapters) */

.mejs-clear {
	clear: both;
}

/* Start: ERROR */

.me-cannotplay {
}

.me-cannotplay a {
	color: #fff;
	font-weight: bold;
}

.me-cannotplay span {
	padding: 15px;
	display: block;
}

/* End: ERROR */


/* Start: Loop */

.mejs-controls .mejs-loop-off button{
	background-position: -64px -16px;
}

.mejs-controls .mejs-loop-on button {
	background-position: -64px 0;
}

/* End: Loop */

/* Start: backlight */

.mejs-controls .mejs-backlight-off button{
	background-position: -80px -16px;
}

.mejs-controls .mejs-backlight-on button {
	background-position: -80px 0;
}

/* End: backlight */


/* Start: picture controls */

.mejs-controls .mejs-picturecontrols-button{
	background-position: -96px 0;
}

/* End: picture controls */


/* context menu */

.mejs-contextmenu {
	position: absolute;
	width: 150px;
	padding: 10px;
	border-radius: 4px;
	top: 0;
	left: 0;
	background: #fff;
	border: solid 1px #999;
	z-index: 1001; /* make sure it shows on fullscreen */
}

.mejs-contextmenu .mejs-contextmenu-separator {
	height: 1px;
	font-size: 0;
	margin: 5px 6px;
	background: #333;	
}

.mejs-contextmenu .mejs-contextmenu-item {
	font-family: Helvetica, Arial;
	font-size: 12px;
	padding: 4px 6px;
	cursor: pointer;
	color: #333;	
}

.mejs-contextmenu .mejs-contextmenu-item:hover {
	background: #2C7C91;
	color: #fff;
}